# -*- encoding: utf-8 -*-
# stub: dm-rest-adapter 1.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "dm-rest-adapter".freeze
  s.version = "1.2.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Scott Burton @ Joyent Inc".freeze]
  s.date = "2011-10-09"
  s.description = "REST Adapter for DataMapper".freeze
  s.email = "scott.burton [a] joyent [d] com".freeze
  s.extra_rdoc_files = ["LICENSE".freeze, "README.rdoc".freeze]
  s.files = ["LICENSE".freeze, "README.rdoc".freeze]
  s.homepage = "http://github.com/datamapper/dm-rest-adapter".freeze
  s.rubygems_version = "4.0.6".freeze
  s.summary = "REST Adapter for DataMapper".freeze

  s.installed_by_version = "4.0.6".freeze

  s.specification_version = 3

  s.add_runtime_dependency(%q<dm-serializer>.freeze, ["~> 1.2.0".freeze])
  s.add_development_dependency(%q<dm-validations>.freeze, ["~> 1.2.0".freeze])
  s.add_development_dependency(%q<fakeweb>.freeze, ["~> 1.3".freeze])
  s.add_development_dependency(%q<jeweler>.freeze, ["~> 1.6.4".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 0.9.2".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 1.3.2".freeze])
end
